const system=require("../../../system");
const Dao=require("../../dao.base");
class PAccountDao extends Dao{
  constructor(){
    super(Dao.getModelName(PAccountDao));
  }
  async findPAccount(t){
    return this.model.findOne({},{transaction:t});
  }
}
module.exports=PAccountDao;
